[TENOKE]
# appid
id = 673610 # Airport CEO

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
1525630 = "Airport CEO - Supersonic"
1649580 = "Airport CEO - Vintage"
1844590 = "Airport CEO - Beasts of the East"
2555540 = "Airport CEO - Helicopters"
1203790 = "The Airport CEO Soundtrack"

[ACHIEVEMENTS.TakingOff]
icon = "fc9039509157dabf36940130cc1e8cf5a3fb1541.jpg"
icon_gray = "d4916b094c55caebf8f5bb005f6ffd48e76b44f9.jpg"
hidden = "0"

[ACHIEVEMENTS.TheCollector]
icon = "14cb0c3f9ffea97717e4333edda6f54767c6c01d.jpg"
icon_gray = "44b61875083a968936abe52a647445acfd92efab.jpg"

[ACHIEVEMENTS.DoABarrelRoll]
icon = "f356d9b3a02427d8327a935c7661702b4c28bb16.jpg"
icon_gray = "8a84aee2640137ef656d370ef830c8c7d798faaa.jpg"

[ACHIEVEMENTS.AvianVeterinarian]
icon = "76a3364527131f9ed07940369343981e7a4c52d4.jpg"
icon_gray = "d057021cb93ca509ad3bef6a0a6e0bfd4f56212b.jpg"

[ACHIEVEMENTS.QueenOfTheSkies]
icon = "81feff2152ba3c610af09d54743065aed9061071.jpg"
icon_gray = "357e30dc6a29f5788e97c4abb9435988fd182db5.jpg"

[ACHIEVEMENTS.BehemothOfTheSkies]
icon = "5f4f427cde36c0206a0c8bff97c0caef3b11c904.jpg"
icon_gray = "f9b99656720b20c12c0b039326d88710b7f4fb82.jpg"

[ACHIEVEMENTS.SmallAirfield]
icon = "d83ebbd0e7c0327c0d3404e0fe2bc6938c549700.jpg"
icon_gray = "8bd9012b534166b253c87290ec327a2ce4fe042a.jpg"

[ACHIEVEMENTS.RegionalAirport]
icon = "1c0007c55ed6d029bf343b0aca81b4d5c0c94c04.jpg"
icon_gray = "3b62db98aed702f4ecffced83bc62b857c511c4c.jpg"

[ACHIEVEMENTS.InternationalHub]
icon = "963e3b420016baaa21ac3cb1b4c05d1e56b90cdc.jpg"
icon_gray = "e82959b2eaf21c67aeea542653ace3987b814c67.jpg"

[ACHIEVEMENTS.AndIWouldFly500Miles]
icon = "4a08555608abb2978c16c964950c156e8588a900.jpg"
icon_gray = "fb33a73f3934ed7cf8c4f4710e8fa284d6f1a030.jpg"
progress_min = 0.0
progress_max = 500.0

[ACHIEVEMENTS.FiveThousand]
icon = "931e3e5cb38b02593aaa84a9df30cc7691361e8d.jpg"
icon_gray = "1f94736cadea3a10e49ea80a4f08c2e4c32e9646.jpg"
progress_max = 5000.0

[ACHIEVEMENTS.TakeMeToYourHeaven]
icon = "1022c3ac78203e817b4d6b8aaa75d5fb432ab957.jpg"
icon_gray = "433adc6b3b40f51de8c2ac3331101bf499849640.jpg"
progress_max = 1000.0

[ACHIEVEMENTS.Over9000]
icon = "8a5a7f79c63786b741b53f8b4d1cacec81fc6a63.jpg"
icon_gray = "c12702aa252ddbe5fe7bf92b8a1d87956302d13c.jpg"
progress_max = 10000.0

[ACHIEVEMENTS.NoviceCEO]
icon = "9459585b32ade19859d4743571b57c938d5abd14.jpg"
icon_gray = "5adc5d193abe1e8488aad0eb8e48d052b9b4d4cf.jpg"

[ACHIEVEMENTS.InterimCEO]
icon = "b6b152a8c9a3065964b79f6f3789ada1814c4830.jpg"
icon_gray = "05f95fe48252109ababaaeaf4816ad40efc0106a.jpg"

[ACHIEVEMENTS.OrACEO]
icon = "9ed219806018dce68b27c065c82e6f81fda96e5b.jpg"
icon_gray = "1ab961e1545f2eefbe29c8bb64825ed940db4e3f.jpg"

[ACHIEVEMENTS.YoungSuccessfullEntrepreneur]
icon = "997b8e4c9b1327da46f1db8b11c9221691d49f7a.jpg"
icon_gray = "0c0e09e520ca84aa980e4c0d66bbec0841b5d926.jpg"
progress_max = 500000.0

[ACHIEVEMENTS.IveGrindedForThisView]
icon = "aa6167e8c56ca5284ac2ac2901c23999d9764aa0.jpg"
icon_gray = "8b7cfdd58297b56ab4a1b7d71682d7ec7b702592.jpg"
progress_max = 50000000.0

[ACHIEVEMENTS.LifeAtApoapsis]
icon = "268f7a96631f9dde855ad45ee35f1b4395798ce9.jpg"
icon_gray = "1c08b4259da9d974cd3de7ec8ee22f2169ecd316.jpg"

[ACHIEVEMENTS.NotReallyACEO]
icon = "d3b4a4d80e2a2116f94e53e41d9fc1d5c0b913aa.jpg"
icon_gray = "b83b04708af6ddbbe5c80144534761bf397232bb.jpg"

[ACHIEVEMENTS.ThereAndBackAgain]
icon = "a905bc660682febfe6520758daf35d2028d07114.jpg"
icon_gray = "a9b7764a9fe5d443b66f526081124bdb00a6fc63.jpg"

[ACHIEVEMENTS.Scan750kBags]
icon = "b1a8e3bda80afb136b8fe74d11903da34e7155e4.jpg"
icon_gray = "241b1756b7d30ba0f319f594d0fda64f695b3080.jpg"
progress_max = 750000.0

[ACHIEVEMENTS.Scan750MBags]
icon = "471b7abfa6291f93b62dea0caa4bb971b8763f83.jpg"
icon_gray = "093f25d48de56f1897ec61aa8492e152b8c0a131.jpg"
progress_max = 75000000.0

[ACHIEVEMENTS.Hedda]
icon = "efed896933c97554130cd79ad84ecbd8a2949cee.jpg"
icon_gray = "59e1e94e3afaeb1f0f23659de6c454921fed29aa.jpg"

[ACHIEVEMENTS.TheScientist]
icon = "3bf233076c6199e16ff1d6ea2848254548a0dd7d.jpg"
icon_gray = "b90621fc538968a4692356dd4ac4c85fb8079849.jpg"

[ACHIEVEMENTS.CruisingAltitude]
icon = "9178fb96478b7920934e5817e3dee1da7d4b3dac.jpg"
icon_gray = "251aae1ca72458fafeca5ee71e9eebaf15438c76.jpg"

[ACHIEVEMENTS.TravelToExecutiveBathroomIsland]
icon = "8b5f84fe7349a0c75a367d2e54a27fc47e45a0f8.jpg"
icon_gray = "155930d0efeb92fa031305eb077b790ff4b521ae.jpg"
hidden = "1"

[ACHIEVEMENTS.TheAirportCEO]
icon = "845602c8fc60c0b66ac3f85ce96284089575d4d3.jpg"
icon_gray = "7786c123fce620f601fe29efc8766114d670bd94.jpg"

[ACHIEVEMENTS.TheLuxuryTrap]
icon = "dc2c4331e2f30c528b3294e896787ac63bc762af.jpg"
icon_gray = "73525fbc5cc4a948137f24be95777bd09714976d.jpg"

[ACHIEVEMENTS.NouveauRiche]
icon = "c9183baf9f32c0fb080d3f059750ea617d6baccf.jpg"
icon_gray = "f4a62a6b3bffa0189f14fd87e7707805dadd8f0e.jpg"

[ACHIEVEMENTS.ActuallyPresidentOfTheCompany]
icon = "738510892d8d68e7b0ae3a7d04039eac16fe8628.jpg"
icon_gray = "3388f772327679d083d4d82be8ebb2c48dcfded2.jpg"

[ACHIEVEMENTS.TheExplorer]
icon = "cae41bbbed5b9d23cfe26338e85f621d405249a3.jpg"
icon_gray = "e00b6dd44ffd7a3c6e02b9536754f2a9ea6fd509.jpg"

[ACHIEVEMENTS.WhenIsTheNextDevBlog]
icon = "62a7d1ae7e1bfd94bdc9912d58eea10020dd85bb.jpg"
icon_gray = "b1c25bfc86de1ff9e10090012d458a28300bfa76.jpg"
progress_max = 50.0

[ACHIEVEMENTS.MrRobot]
icon = "9b2e62b249f69a1dc9e66ee11ead05a540f8b1c5.jpg"
icon_gray = "4880167b82313e5a076313c669cf00aa373178b1.jpg"

[ACHIEVEMENTS.SerialEnterpreneur]
icon = "950d3bfd0449db983e50affd82d8f1bf07dd25e3.jpg"
icon_gray = "1a99594f23e6977b1b68e250aca9c0c0195d0676.jpg"

[ACHIEVEMENTS.TakingOff.name]
english = "Taking off"

[ACHIEVEMENTS.TakingOff.desc]
english = "Have your first aircraft depart from an airport"

[ACHIEVEMENTS.TheCollector.name]
english = "The collector"

[ACHIEVEMENTS.TheCollector.desc]
english = "Land every aircraft type in the game"

[ACHIEVEMENTS.DoABarrelRoll.name]
english = "Do a barrel roll!"

[ACHIEVEMENTS.DoABarrelRoll.desc]
english = "Perform a turnaround including all services"

[ACHIEVEMENTS.AvianVeterinarian.name]
english = "Avian veterinarian"

[ACHIEVEMENTS.AvianVeterinarian.desc]
english = "Repair a broken aircraft"

[ACHIEVEMENTS.QueenOfTheSkies.name]
english = "Queen of the skies"

[ACHIEVEMENTS.QueenOfTheSkies.desc]
english = "Succesfully turnaround a 747"

[ACHIEVEMENTS.BehemothOfTheSkies.name]
english = "Behemoth of the skies"

[ACHIEVEMENTS.BehemothOfTheSkies.desc]
english = "Succesfully turnaround an A380"

[ACHIEVEMENTS.SmallAirfield.name]
english = "Small airfield"

[ACHIEVEMENTS.SmallAirfield.desc]
english = "Turnaround 25 aircraft in one day"

[ACHIEVEMENTS.RegionalAirport.name]
english = "Regional airport"

[ACHIEVEMENTS.RegionalAirport.desc]
english = "Turnaround 75 aircraft in one day"

[ACHIEVEMENTS.InternationalHub.name]
english = "International hub"

[ACHIEVEMENTS.InternationalHub.desc]
english = "Turnaround 200 aircraft in one day"

[ACHIEVEMENTS.AndIWouldFly500Miles.name]
english = "And I would fly 500 miles"

[ACHIEVEMENTS.AndIWouldFly500Miles.desc]
english = "Depart 500 GA aircraft"

[ACHIEVEMENTS.FiveThousand.name]
english = "0.005 million"

[ACHIEVEMENTS.FiveThousand.desc]
english = "Depart 5000 GA aircraft"

[ACHIEVEMENTS.TakeMeToYourHeaven.name]
english = "Take me to your heaven"

[ACHIEVEMENTS.TakeMeToYourHeaven.desc]
english = "Depart 1000 commercial aircraft"

[ACHIEVEMENTS.Over9000.name]
english = "Over 9000!!!"

[ACHIEVEMENTS.Over9000.desc]
english = "Depart 10000 commercial aircraft"

[ACHIEVEMENTS.NoviceCEO.name]
english = "Novice CEO"

[ACHIEVEMENTS.NoviceCEO.desc]
english = "Have an airport with more than 500 current passengers with a passenger rating above 80%"

[ACHIEVEMENTS.InterimCEO.name]
english = "Interim CEO"

[ACHIEVEMENTS.InterimCEO.desc]
english = "Have an airport with more than 2500 current passengers with a passenger rating above 80%"

[ACHIEVEMENTS.OrACEO.name]
english = "Or… a CEO!"

[ACHIEVEMENTS.OrACEO.desc]
english = "Have an airport with more than 5000 current passengers with a passenger rating above 80%"

[ACHIEVEMENTS.YoungSuccessfullEntrepreneur.name]
english = "Young successfull entrepreneur"

[ACHIEVEMENTS.YoungSuccessfullEntrepreneur.desc]
english = "Depart 500 000 passenger via aircraft"

[ACHIEVEMENTS.IveGrindedForThisView.name]
english = "I've grinded for this view"

[ACHIEVEMENTS.IveGrindedForThisView.desc]
english = "Depart 50 000 000 passenger via aircraft"

[ACHIEVEMENTS.LifeAtApoapsis.name]
english = "Life at the lab"

[ACHIEVEMENTS.LifeAtApoapsis.desc]
english = "Staff happiness above 90% with a staff force of above 100"

[ACHIEVEMENTS.NotReallyACEO.name]
english = "Unionize!"

[ACHIEVEMENTS.NotReallyACEO.desc]
english = "Staff happiness below 10% with a staff force of above 100"

[ACHIEVEMENTS.ThereAndBackAgain.name]
english = "There and back again"

[ACHIEVEMENTS.ThereAndBackAgain.desc]
english = "Reroute 10000 bags using tilt trays"

[ACHIEVEMENTS.Scan750kBags.name]
english = "X-ray vision"

[ACHIEVEMENTS.Scan750kBags.desc]
english = "Manually scan 750 000 bags"

[ACHIEVEMENTS.Scan750MBags.name]
english = "Wilhelm Röntgen"

[ACHIEVEMENTS.Scan750MBags.desc]
english = "Manually scan 75 000 000 bags"

[ACHIEVEMENTS.Hedda.name]
english = "Hilma af Klint"

[ACHIEVEMENTS.Hedda.desc]
english = "Color a vehicle"

[ACHIEVEMENTS.TheScientist.name]
english = "The scientist"

[ACHIEVEMENTS.TheScientist.desc]
english = "Complete all R&D projects"

[ACHIEVEMENTS.CruisingAltitude.name]
english = "Cruising altitude"

[ACHIEVEMENTS.CruisingAltitude.desc]
english = "Have a total rating of 95% or higher"

[ACHIEVEMENTS.TravelToExecutiveBathroomIsland.name]
english = "Travel to executive bathroom island"

[ACHIEVEMENTS.TravelToExecutiveBathroomIsland.desc]

[ACHIEVEMENTS.TheAirportCEO.name]
english = "The Airport CEO"

[ACHIEVEMENTS.TheAirportCEO.desc]
english = "Win the Airport of the Year Award"

[ACHIEVEMENTS.TheLuxuryTrap.name]
english = "The luxury trap"

[ACHIEVEMENTS.TheLuxuryTrap.desc]
english = "Fully pay back a loan"

[ACHIEVEMENTS.NouveauRiche.name]
english = "Nouveau riche"

[ACHIEVEMENTS.NouveauRiche.desc]
english = "Have a net worth of $10 000 000"

[ACHIEVEMENTS.ActuallyPresidentOfTheCompany.name]
english = "Actually president of the company"

[ACHIEVEMENTS.ActuallyPresidentOfTheCompany.desc]
english = "Have a net worth of $100 000 000"

[ACHIEVEMENTS.TheExplorer.name]
english = "The explorer"

[ACHIEVEMENTS.TheExplorer.desc]
english = "Load an airport from Steam Workshop"

[ACHIEVEMENTS.WhenIsTheNextDevBlog.name]
english = "\"When is the next dev blog?\""

[ACHIEVEMENTS.WhenIsTheNextDevBlog.desc]

[ACHIEVEMENTS.MrRobot.name]
english = "Mr Robot"

[ACHIEVEMENTS.MrRobot.desc]

[ACHIEVEMENTS.SerialEnterpreneur.name]
english = "Serial entrepreneur"

[ACHIEVEMENTS.SerialEnterpreneur.desc]
